.mw1300{width: 1300px;margin: 0 auto;}
body{background: #f8f8f8;}
.nav{background: #fff;}
.comInbox{width: 100%;background: #fff;box-sizing: border-box;border-radius: 8px;padding: 12px 20px 20px 20px;overflow: hidden;position: relative;margin-top: 20px;}
.comRec_coll{width: 100%;float: left;box-sizing: border-box;overflow: hidden;position: relative;margin-top: 20px;}
.d_left .comInbox:first-child, .d_right .comInbox:first-child{margin-top: 0;}
.com_title{width: 100%;overflow: hidden;display: block;position: relative;border-bottom: 1px solid #f0f0f0;}
.com_title h2{font-size: 20px;line-height: 40px;float: left;margin-bottom: 4px;color: #444;font-family: Microsoft YaHei;font-weight: bold;position: relative}
.comRec_coll .com_title{border-bottom: none;}
.comRec_coll .com_title h2{width: 100%;text-align: center;font-size: 26px;margin-bottom: 12px}
.com_title a.click_more{width: 40px;height: 40px;display: inline-block;text-align: center;line-height: 40px;font-size: 32px;font-weight: bold;color: #2B81FC;}
.com_title a.click_more img{opacity: 0.8;}
.com_title a.click_more:hover img{opacity: 1;}
.com_title em.rj_num{padding: 0 10px;margin-left: 16px;margin-top: 6px;display: inline-block;text-align: center;color: #6191ff;font-weight: normal;letter-spacing: 1px;border-radius: 20px;border: 2px #ebf1ff solid;font-family: "Impact";font-size: 12px;background: #fff;line-height: 22px}
.hv_con{width: 100%;float: left;overflow: hidden;}

/* 十大排行榜*/.slideBrand{height: auto;overflow: hidden;position: relative;}
.brand_bg1{background: linear-gradient(#e9f2ff 0%, #fff 100%);}
.brand_bg2{background: linear-gradient(#FFF2D9 0%, #fff 100%);}
.brand_bg3{background: linear-gradient(#F1E8FB 0%, #fff 100%);}
.slideBrand ul.slibd_ul{overflow: hidden;width: 1400px;}
.slideBrand ul.slibd_ul li{float: left;overflow: hidden;height: auto;padding-right: 20px;}
.slideBrand ul.slibd_ul li .brandCont{width: 388px;height:auto;overflow: hidden;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;padding: 15px 16px;}
.slideBrand ul.slibd_ul li .ph_title{margin-bottom: 15px;height: 33px;line-height: 33px;overflow: hidden;font-size: 20px;color: #333333;cursor: pointer;font-weight: 600;}
.slideBrand ul.slibd_ul li .ph_title a{color: #333333;}
.slideBrand ul.slibd_ul li .ph_title:hover a{color: #358ff0;}
.slideBrand ul.slibd_ul li .ph_cont{background-color: #fff;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;overflow: hidden;padding: 3px 14px;}
ul.slibd_ul li dl{width: 100%;overflow: hidden;padding-bottom: 10px;}
ul.slibd_ul li dl dd{width: 100%;float: left;margin: 12px 0;box-sizing: border-box;display: flex;overflow: hidden;position: relative;}
ul.slibd_ul li dl dd span.pm{float: left;width: 26px;display: inline-block;height: 26px;line-height: 26px;font-size: 14px;font-weight: bold;text-align: center;color: #fff;background-color: #CCCCCC;border-radius: 100px;margin: 27px 8px 0 0}
ul.slibd_ul li dl dd:nth-child(1) span.pm{background-color: #ff2841;}
ul.slibd_ul li dl dd:nth-child(2) span.pm{background-color: #ff7019;}
ul.slibd_ul li dl dd:nth-child(3) span.pm{background-color: #ffa93a;}
ul.slibd_ul li dl dd a.img{width: 80px;height: 80px;display: inline-block;}
ul.slibd_ul li dl dd a.tps_tit{font-size: 16px;width: 100%;display: block;font-weight: bold;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
ul.slibd_ul li dl dd img{width: 80px;height: 80px;border: 1px solid #eee;box-sizing: border-box;border-radius: 16px;transition: transform 0.5s}
ul.slibd_ul li .pcgm dl dd a.img{width: 58px;}
ul.slibd_ul li .pcgm dl dd img{width: 58px;border-radius: 6px;}
ul.slibd_ul li dl dd:hover img{transform: scale(0.96);}
ul.slibd_ul li dl dd .l_text{width: 230px;flex: 1 1 auto;display: flex;flex-direction: column;justify-content: center;overflow: hidden;height: 80px;margin-left: 12px}
ul.slibd_ul li dl dd .l_text p{width: 100%;float: left;margin-top: 5px;color: #a8a8a8}
ul.slibd_ul li dl dd .l_text p em{font-style: normal}
ul.slibd_ul li dl dd .l_text p a{color: #a8a8a8}
ul.slibd_ul li dl dd .l_text p a:hover{color: #358ff0}
ul.slibd_ul li dl dd a.btn{position: absolute;right: 0;width: 60px;height: 28px;line-height: 28px;margin-top: 44px;box-sizing: border-box;border: 1px solid #358ff0;text-align: center;color: #358ff0;border-radius: 20px;}
ul.slibd_ul li dl dd:hover a.btn{background: #358ff0;color: #fff;}
.d_left{width: 860px;float: left;}
.scrIne_box{width: 100%;margin: 0 auto;overflow-x: scroll}
ul.slrec_ul{display: -ms-flexbox;display: flex}
.scrIne_box::-webkit-scrollbar{display: none}
ul.slrec_ul li{width: 146px;float: left;text-align: center;vertical-align: middle;margin: 20px 0 0 0;position: relative;box-sizing: border-box;flex-shrink: 0;overflow: hidden}
.swiper-container{width: 100%;height: 100%}
.swiper-slide{text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center}
ul.slrec_ul.pcgm li .No{border-top-left-radius: 6px;padding: 0;}
ul.slrec_ul li:nth-child(1) .No{background-position: 0 -50px}
ul.slrec_ul li:nth-child(2) .No{background-position: -50px -50px}
ul.slrec_ul li:nth-child(3) .No{background-position: -100px -50px}
ul.slrec_ul li a{width: 150px;display: block;overflow: hidden;font-size: 15px;}
ul.slrec_ul li a img{width: 100px;height: 100px;margin: 0 auto;box-sizing: border-box;border: 1px solid #eee;border-radius: 20px;transition: transform 0.5s}
ul.slrec_ul li:hover img{transform: scale(0.96);}
ul.slrec_ul li a span{width: 76%;margin: 0 auto;line-height: 26px;height: 26px;font-size: 15px;display: block;font-family: Microsoft YaHei;font-weight: 400;color: #333333;overflow: hidden;margin-top: 4px}
ul.slrec_ul li:hover a p{color: #00b35d}
ul.slrec_ul.pcgm li a img{height: 138px;border-radius: 8px;}
.d_right{width: 420px;float: right;}
ul.hotyy_list{overflow: hidden;padding: 6px;}
ul.hotyy_list li{float: left;background: #fff;width: 240px;padding: 8px 8px 20px 8px;box-sizing: border-box;margin-right: 22px;margin-bottom: 16px;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;overflow: hidden;text-align: center;}
ul.hotyy_list li:nth-child(5n){margin-right: 0;}
ul.hotyy_list li:hover{box-shadow: 0 0 10px 0 rgba(47, 47, 47, 0.2);}
ul.hotyy_list li a.imgTxt{display: block;width: 224px;height: 106px;}
ul.hotyy_list .imgTxt img{width: 100%;height: 100%;float: left;transition: transform 0.3s;}
ul.hotyy_list li h3{width: 100%;height: 36px;line-height: 36px;font-size: 15px;font-weight: bold;margin-bottom: 6px;}
ul.hotyy_list li a.btn{background: #FFFAFA;border: 1px solid #ffdada;-webkit-border-radius: 18px;-moz-border-radius: 18px;-ms-border-radius: 18px;-o-border-radius: 18px;border-radius: 18px;height: 30px;line-height: 30px;display: inline-block;width: 60%;font-size: 14px;color: #FF404E;font-weight: 600;text-align: center;}
ul.hotyy_list li:hover a.btn{background: #FF404E;border: 1px solid #FF404E;color: #fff;}
.footer{margin-top: 0;}
ul.itembox{width: 100%;overflow: hidden;}
ul.itembox li{width: 100%;box-sizing: border-box;padding: 12px;border-radius: 10px;background-color: rgba(255, 255, 255, 0.86);position: relative;margin-bottom: 12px;line-height: 3em;padding-left: 42px;}
ul.itembox li a{width: 100%;display: flex;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;color: #333;}
ul.itembox li:last-child{margin-bottom: 0;}
ul.itembox li span.pic{width: 60px;height: 60px;display: inline-block;}
ul.itembox li span.pic img{width: 60px;height: 60px;border: 1px solid #eee;box-sizing: border-box;border-radius: 10px;transition: transform 0.5s;}
ul.itembox.pcgm li span.pic{width: 46px;}
ul.itembox.pcgm li span.pic img{width: 46px;border-radius: 4px;}
.numa{width: 20px;margin-right: 5px;height: 28px;line-height: 28px;text-align: center;font-weight: bold;display: inline-block;}
ul.itembox li .numa{position: absolute;left: 12px;top: 50%;color: #666;margin-top: -14px;}
ul.itembox li span.name{font-size: 16px;margin-left: 12px;line-height: 60px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;display: block;color: #333;}
ul.itembox li:hover span.name{color: #358ff0;}
ul.hotrem_ul{width: 100%;overflow: hidden}
ul.hotrem_ul li{width: 260px;float: left;position: relative;overflow: hidden;border-radius: 6px;height: 80px;margin: 12px 19px 4px 0}
ul.hotrem_ul li > a{width: 100%;height: 100%;float: left;display: block;text-align: center;vertical-align: middle}
ul.hotrem_ul li:nth-child(3n){margin-right: 0}
ul.hotrem_ul li span{width: 100%;height: 42px;font-size: 16px;display: none;position: absolute;bottom: 0;left: 0;line-height: 42px;background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));color: #fff;text-align: center}
ul.hotrem_ul li > a.rembg{background-color: #927bce;line-height: 80px;font-size: 19px;font-weight: bold;color: #fff;font-family: cursive}
ul.hotrem_ul li > a.bg1{background-color: #927bce}
ul.hotrem_ul li > a.bg2{background-color: #ff6b6b}
ul.hotrem_ul li > a.bg3{background-color: #6a6aff}
ul.hotrem_ul li > a.bg4{background-color: #ff6599}
ul.hotrem_ul li > a.bg5{background-color: #01bdc7}
ul.hotrem_ul li > a.bg6{background-color: #f46f31}
ul.hotrem_ul .slspan{width: 100%;height: 100%;display: block;text-align: center;color: #FFFFFF;position: absolute;left: 0;top: -100%;background: rgba(0, 0, 0, 0.5);transition: all 0.5s}
ul.hotrem_ul li:hover .slspan{top: 0;transition: all 0.5s}
ul.hotrem_ul .rmjx_btn{display: block;width: 100px;height: 30px;line-height: 30px;margin: 0 auto;margin-top: 25px;border-radius: 6px;background: #358ff0;color: #FFFFFF;text-decoration: none;font-size: 14px}
ul.cn_list{width: 100%;overflow: hidden;}
ul.cn_list li{width: 164px;float: left;overflow: hidden;color: #999;font-size: 14px;line-height: 28px;margin-top: 20px;text-align: center;}
ul.cn_list li:nth-child(9n){margin-right: 0;}
ul.cn_list li a{display: block;overflow: hidden;font-size: 15px;}
ul.cn_list li img{width: 100px;height: 100px;margin: 0 auto;border: 1px solid #eee;box-sizing: border-box;display: block;border-radius: 16px;transition: transform 0.5s}
ul.cn_list li:hover img{transform: scale(0.96);}
ul.cn_list li button{width: 72px;height: 28px;margin-top: 10px;box-sizing: border-box;border: 1px solid #358ff0;text-align: center;background: #fff;color: #358ff0;border-radius: 20px;}
ul.cn_list li:hover button{background: #358ff0;color: #fff;}
ul.cn_list li span{max-width: 130px;margin: 0 auto;margin-top: 10px;line-height: 20px;font-size: 15px;text-align: center;display: block;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
/*列表*/.main_left{float: left;width: 320px;z-index: 4;position: relative;box-sizing: border-box;border-radius: 8px;overflow: hidden;margin-top: 20px;}
.main_left .comInbox{margin-top: 0;margin-bottom: 20px;}
ul.alw_ul{width: 280px;overflow: hidden;padding-right: 10px;box-sizing: border-box;margin-top: 0;}
ul.alw_ul li{width: 100%;float: left;border-radius: 6px;position: relative;margin: 8px 0;opacity: 1;cursor: pointer;background-color: #E3EFFE;}
ul.alw_ul li a{height: 66px;display: flex;align-items: center;width: 100%;box-sizing: border-box;padding: 10px 22px 10px 32px;}
ul.alw_ul li h3{color: #4696F9;font-weight: bold;font-size: 16px;line-height: 40px;min-width: 0;flex: 1;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: wrap;}
ul.alw_ul li.on, ul.alw_ul li:hover{background-color: #4696F9;}
ul.alw_ul li.on .lf_icon, ul.alw_ul li:hover .lf_icon{background-color: #4696F9}
ul.alw_ul li.on h3, ul.alw_ul li:hover h3{color: #fff;}
ul.alw_ul li.on::after, ul.alw_ul li:hover::after{content: '';position: absolute;width: 0;height: 0;top: 50%;transform: translateY(-50%);right: -10px;border-bottom: 10px solid transparent;border-top: 10px solid transparent;border-left: 15px solid #4696F9;/* 箭头颜色*/}
ul.bigrankUl{display: block;}
ul.bigrankUl li{display: block;margin-top: 15px;background: #fff;overflow: hidden;border-radius: 5px;}
ul.bigrankUl li a{display: block;position: relative;font-size: 0px;padding-left: 56px;height: 46px;line-height: 46px;overflow: hidden;}
ul.bigrankUl li a:after{display: block;content: '';position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: 1;background-image: linear-gradient(to right, rgba(255,255,255,0.45) 0%, rgba(255,255,255,0.2) 100%);}
ul.bigrankUl li a:before{display: block;content: '';position: absolute;width: 100%;height: 100%;left: -10px;top: 0;z-index: 0;background:#3E4C4F;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;-webkit-transform: skew(-15deg);-moz-transform: skew(-15deg);-ms-transform: skew(-15deg);-o-transform: skew(-15deg);transform:skew(-15deg);}
ul.bigrankUl li a .order{width: 50px;display: block;position: absolute;left: 0;top: 0;text-align: center;font-size: 14px;line-height: 46px;color: #FFF;color: rgba(255,255,255,0.85);font-weight: bold;font-family: din,din pro;z-index: 2;}
ul.bigrankUl li a b{position: relative;display: inline-block;text-align: left;font-size: 14px;line-height: 46px;vertical-align: top;color: #FFF;max-width: 90%;z-index: 2;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: normal;}
ul.bigrankUl li:first-child a:before{background:#FB2C19;}
ul.bigrankUl li:nth-child(2) a:before{background:#FB7B44;}
ul.bigrankUl li:nth-child(3) a:before{background:#ffa07b;}
ul.bigrankUl li:nth-child(2){padding-right: 2%;}
ul.bigrankUl li:nth-child(3){padding-right: 4%;}
ul.bigrankUl li:nth-child(4){padding-right: 6%;}
ul.bigrankUl li:nth-child(5){padding-right: 8%;}
ul.bigrankUl li:nth-child(6){padding-right: 10%;}
ul.bigrankUl li:nth-child(7){padding-right: 12%;}
ul.bigrankUl li:nth-child(8){padding-right: 14%;}
ul.bigrankUl li:nth-child(9){padding-right: 16%;}
ul.bigrankUl li:nth-child(10){padding-right: 18%;}
.main_right{float: right;width: 960px;z-index: 4;position: relative;background: #fff;box-sizing: border-box;border-radius: 8px;overflow: hidden;margin-top: 20px;}
.main_right .comInbox{margin-top: 0;}

dl.blockinfo dt{width: 100%;color: #fff;line-height: 2.8em;font-size: 20px;font-weight: bold;}
dl.blockinfo dt a{display: block;color: #fff;}
dl.blockinfo dt a:hover{color: #4696fa;}
dl.blockinfo dd{width: 100%;margin: 0 auto;box-sizing: border-box;border-radius: 8px;}
.blocktitle{position: relative;padding-bottom: 16px;text-align: center;color: #ccc}
.blocktitle span{display: inline-block;padding: 15px 75px;position: relative;font-weight: bold;max-width: 560px}
.blocktitle span i.l, .blocktitle span i.l i, .blocktitle span i.r, .blocktitle span i.r i{position: absolute;left: 24px;top: 50%;margin-top: -14px;width: 6px;height: 28px;border-radius: 5em;display: block;transform: rotate(36deg);    padding-right: 0px;}
.blocktitle span i.l i, .blocktitle span i.r i{left: 16px;top: -10px;margin: 0;transform: rotate(0deg)}
.blocktitle span i.r{left: auto;right: 42px}
.blocktitle span em.l, .blocktitle span em.r{position: absolute;right: 100%;top: 50%;width: 50px;height: 1px;margin-top: -1px}
.blocktitle span em.r{left: 100%}
.blocktitle span, .blocktitle .color1{color: #666}
.dhidden{font-family: Arial, '微软雅黑';font-size: 24px;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;display: block;color: #444444;}
.blocktitle span i, .blocktitle span em.l, .blocktitle span em.r{color: #A0AED9;background: #A0AED9;padding-right:0px;}
.blocktitle span i.l i, .blocktitle span i.r{background: #8690B0;padding-bottom:0px;}
.blocktitle span i.r i, .blocktitle span em.r{background: #A0AED9;padding-bottom:0px;}
ul.itemBox_ul{width: 100%;overflow: hidden;margin: 0 auto}
ul.itemBox_ul li{width: 206px;height: 42px;font-size: 15px;border-radius: 42px;line-height: 40px;box-sizing: border-box;margin: 0 12px 18px 12px;color: #0879d5;text-align: center;float: left;overflow: hidden;border: 1px solid #c4e5ff}
ul.itemBox_ul li a{width: 100%;height: 42px;padding: 0 12px;box-sizing: border-box;display: block;color: #0879d5}
ul.itemBox_ul li:hover{background-color: #0879d5;border: 1px solid #0879d5}
ul.itemBox_ul li:hover a{display: block;color: #fff}
.main_right dl.blockinfo{width: 400px;float: left;margin-right: 10px;margin-left: 10px;}
/*详情*/.wd_left{width: 960px;float: left;background: linear-gradient(180deg, #6584df 40%, #f8f8f8 60%);border-top-left-radius: 10px;border-top-right-radius: 10px;}
.wd_right{width: 320px;float: right;}
.sec_banner{width: 100%;overflow: hidden;margin: 0 auto;border-radius: 6px;padding: 16px 16px 10px 16px;position: relative;box-sizing: border-box;}
.sec_title{width: 100%;overflow: hidden;position: relative;margin-bottom: 16px;}
.sec_banner h1{width: 100%;text-align: center;letter-spacing: 1px;font-size: 26px;font-weight: bold;color: #fff;line-height: 40px}
.bangdesc{width: 100%;margin: 0 auto;overflow: hidden;position: relative;}
span.bangImg{float: left;display: block;overflow: hidden;width: 360px;height: 172px;border: 1px solid rgba(255, 255, 255, 0.48);-webkit-border-radius: 0.08rem;border-radius: 6px;margin-top: 5px;margin-right: 16px;margin-bottom: 3px;position: relative;}
span.bangImg img{display: block;width: 360px;height: 172px;}
em.uptime{width: 100%;height: 26px;line-height: 26px;text-indent: 12px;background-color: rgba(0, 0, 0, 0.7);position: absolute;bottom: -2px;right: 0;color:#fff;overflow: hidden;}
.bangInfo{font-size: 15px;color: #fff;line-height: 26px;word-break: break-all;}
.rela_tabhj{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 16px;color: #fff}
.rela_tabhj span{display: inline-block;float: left;font-size: 15px;color: #fff}
.rela_tabhj span.tabhj_tit{height: 26px;line-height: 26px}
.rela_tabhj span.tabhj_item{max-width: 820px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.rela_tabhj span.tabhj_item a{display: block;float: left;padding: 0px 10px;height: 24px;color: #dfe7ff;line-height: 24px;border: 1px solid #dfe7ff;border-radius: 100px;margin: 0 10px 10px 10px;font-size: 14px}
.rela_tabhj span.tabhj_item a:hover{border-color: #dfe7ff;background-color: #dfe7ff;color: #000}
.rela_tabhj span.tabhj_item a:nth-child(1){border-color: #a9deff;color: #a9deff}
.rela_tabhj span.tabhj_item a:nth-child(1):hover{border-color: #a9deff;background-color: #a9deff;color: #fff}
.rela_tabhj span.tabhj_item a:nth-child(2){border-color: #eba2dc;color: #eba2dc}
.rela_tabhj span.tabhj_item a:nth-child(2):hover{border-color: #eba2dc;background-color: #eba2dc;color: #fff}
.rela_tabhj span.tabhj_item a:nth-child(3){border-color: #96eea9;color: #96eea9}
.rela_tabhj span.tabhj_item a:nth-child(3):hover{border-color: #96eea9;background-color: #96eea9;color: #fff}
.rela_tabhj span.tabhj_item a:nth-child(4){border-color: #cba8e7;color: #cba8e7}
.rela_tabhj span.tabhj_item a:nth-child(4):hover{border-color: #cba8e7;background-color: #cba8e7;color: #fff}
.rela_tabhj span.tabhj_item a:nth-child(5){border-color: #b3f9db;color: #b3f9db}
.rela_tabhj span.tabhj_item a:nth-child(5):hover{border-color: #b3f9db;background-color: #b3f9db;color: #fff}
.rela_tabhj span.tabhj_item a:nth-child(6){border-color: #f7c2c1;color: #f7c2c1}
.rela_tabhj span.tabhj_item a:nth-child(6):hover{border-color: #f7c2c1;background-color: #f7c2c1;color: #fff}
ul.brandlist{width: 100%;overflow: hidden;padding: 0 20px;box-sizing: border-box}
ul.brandlist li{width: 100%;padding: 16px 16px;overflow: hidden;position: relative;margin-bottom: 20px;border-radius: 10px;box-sizing: border-box;border: 3px solid #e9eaf2;background-color:rgba(238,239,243,0.8);display: flex;align-items: center;}
ul.brandlist li:hover{border: 3px solid #9aaeea;}
ul.brandlist li span.pm{display:block;width: 30px;height: 30px;line-height: 30px;font-size: 16px;font-weight: bold;text-align: center;color: #fff;background-color: #bbb;border-radius: 100px;margin: 0 10px 0 0;}
ul.brandlist li .phMsgCon{width: 660px;overflow: hidden;margin-left: 16px;display: flex;flex-direction: column;}
ul.brandlist.pcgm li .phMsgCon{width: 686px;}
ul.brandlist li a.pic{float: left;width: 80px;height: 80px;display: inline-block;}
ul.brandlist li a.pic img{width: 80px;height: 80px;border: 1px solid #eee;box-sizing: border-box;border-radius: 16px;float: left}
ul.brandlist.pcgm li a.pic{height: 110px;}
ul.brandlist.pcgm li a.pic img{height: 110px;border-radius: 6px;}
ul.brandlist li .phMsgCon .ph_info{display: flex;width: 100%;height: 32px;}
ul.brandlist li .phMsgCon .ph_info a{display: block;}
ul.brandlist li .phMsgCon .ph_info p.uptime{width: 150px;display: block;overflow: hidden;color:#777;text-align: center;font-size: 14px;text-overflow: ellipsis;}
ul.brandlist li .phMsgCon .ph_info h3{width: 300px;display: block;overflow: hidden;font-size: 16px;font-weight: bold;text-overflow: ellipsis;white-space: nowrap;}
ul.brandlist li .phMsgCon .ph_info h3 a{width: 100%;display: block;overflow: hidden;font-size: 16px;font-weight: bold;text-overflow: ellipsis;white-space: nowrap;}
ul.brandlist li .tj_tips{width: 100%;box-sizing: border-box;float: left;color:#777;margin-top:8px;overflow: hidden;line-height: 24px;font-size: 14px;position: relative;}
ul.brandlist.pcgm li .tj_tips{margin-top:28px;}
ul.brandlist li span.size,ul.brandlist li span.ver{width: 140px;text-align: center;float: left;color: #555;display: inline-block;overflow: hidden;}
ul.brandlist li .a_down{width: 68px;margin-left: 20px;height: 30px;font-size: 12px;line-height: 28px;padding: 0 16px;display: inline-block;text-align: center;box-sizing: border-box;color: #3cb8ec;border: 1px solid #3cb8ec;border-radius: 28px;cursor: pointer;}
ul.brandlist li:hover .a_down{color: #fff;background-color: #3cb8ec;}
.rankTop_box.pcgm{height: 370px;background-position:0 186px;}
.rankTop2,.rankTop1,.rankTop3{display: flex;flex-direction: column;align-items: center;}
.rankTop1{width: 320px;margin-top: 0;}
.rankTop2, .rankTop3{width: 300px;margin: 0 auto;margin-top: 60px;}
.rankTop2 > img, .rankTop1 > img, .rankTop3 > img{width: 36px;height: auto;margin-bottom: 10px;}
.rankTop1 .top_pic{width: 100px;height: 100px;border-radius: 16px;}
.rankTop_box.pcgm .rankTop1 .top_pic{height: 138px;border-radius: 6px;}
.rankTop2 .top_pic, .rankTop3 .top_pic{width: 90px;height: 90px;border-radius: 12px;}
.rankTop_box.pcgm .rankTop2 .top_pic, .rankTop_box.pcgm .rankTop3 .top_pic{height: 124px;border-radius: 6px;}
.top_podium{width: 280px;display: flex;flex-direction: column;align-items: center;margin-top: 30px;}
.rankTop1 .top_podium{width: 300px;}
.rankTop_box.pcgm .rankTop1 .top_podium{margin-top: 25px;}
.top_podium > h3{max-width: 260px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;align-items: center;font-size: 20px;color: #FFFFFF;font-weight: normal;}
.top_podium > h3 a{color: #FFFFFF;}
.rankTop1 .top_podium > h3{font-size: 22px;}
.top_describe{width: 100%;height: 44px;display: flex;align-items: center;justify-content: center;vertical-align: middle;margin: 0 auto;margin-bottom: 10px;}
.top_describe > span{width: 100%;height: 44px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;text-align: center;-webkit-box-orient: vertical;color: #fff;font-size: 14px;line-height: 22px;letter-spacing: 1px;}
.downBtn{width: 90px;height: 32px;line-height: 32px;text-align: center;background: #3cb8ec;border-radius: 30px;color: #FFFFFF;letter-spacing: 2px;margin-top: 12px;}
.downBtn:hover{color: #FFFFFF;}
ul.tag-info{width: 100%;overflow: hidden;height: 30px;display: flex;justify-content: center;align-items: center;}
ul.tag-info li{float: left;display: inline-block;margin: 0 5px;padding: 0 12px;color: #888;line-height: 28px;font-size: 12px;border-radius: 27px;border: 1px solid #fff;}
ul.tag-info li:hover{border: 1px solid #FF5577;}
ul.tag-info li a{color: #fff;display: block;line-height: 28px;}
ul.tag-info li:hover a{color: #FF5577;text-decoration: underline;}
ul.tag-info li a i{color: #FF5577;margin-right: 4px;}
span.tag-info{display: inline-block;width: 100%;overflow: hidden;height: 28px;margin-top: 12px;}
span.tag-info a{float: left;display: inline-block;margin-right: 10px;padding: 0 12px;color: #FF5577;line-height: 26px;font-size: 12px;border-radius: 27px;border: 1px solid #FF5577;}
span.tag-info a:hover{color: #fff;background-color: #FF5577;border: 1px solid #FF5577;}
span.tag-info a i{color: #FF5577;margin-right: 4px;}
span.tag-info a:hover i{color: #fff;}
